[Desktop Entry]
Encoding=UTF-8
Name=Epiphany Web Browser
Name[am]=ጥምቀት የዌብ መቃኛ
Name[ar]=متصفّح الويب إيبِفَني
Name[az]=Epiphany Veb Səyyahı
Name[be]=Вандроўнік па павуціньні Эпіфані
Name[bg]=Интернет браузър (Epiphany)
Name[bn]=এপিফানি ওয়েব ব্রাউজার
Name[bs]=Epiphany web preglednik
Name[ca]=Navegador web Epiphany
Name[cs]=Prohlížeč WWW Epiphany
Name[cy]=Y Porwr Gwe Epiphany
Name[da]=Epiphany - internetbrowser
Name[de]=Epiphany Webbrowser
Name[el]=Περιηγητής Διαδικτύου Epiphany
Name[en_CA]=Epiphany Web Browser
Name[en_GB]=Epiphany Web Browser
Name[es]=Navegador Web Epiphany
Name[et]=Epiphany veebibrauser
Name[eu]=Epiphany web arakatzailea
Name[fa]=مرورگر وب Epiphany
Name[fi]=Epiphany, WWW-selain
Name[fr]=Navigateur Web Epiphany
Name[ga]=Brabhsálaí Lín Epiphany
Name[gl]=Navegador web Epiphany
Name[gu]=એપીફની વૅબ બ્રાઉઝર
Name[he]=דפדפן Epiphany
Name[hi]=एपीफेनी वेब ब्राउसर
Name[hr]=Epiphany Web preglednik
Name[hu]=Epiphany webböngésző
Name[id]=Web Browser Epiphany
Name[it]=Epiphany - Browser web
Name[ja]=Epiphany ウェブ・ブラウザ
Name[ko]=Epiphany 웹 브라우저
Name[li]=Epiphany Web Browser
Name[lt]=Epiphany web naršyklė
Name[mk]=Epiphany Веб Прелистувач
Name[ml]=എപ്പിഫാനി വെബ്ബ് ബ്രൌസ‌ര്
Name[mn]=Epiphany веб хөтөч
Name[ms]=Pelungsur Web Epiphany
Name[nb]=Epiphany nettleser
Name[ne]=सञ्जाल ब्राउजर गर्नुहोस्
Name[nl]=Epiphany webbrowser
Name[nn]=Epiphany nettlesar
Name[no]=Epiphany nettleser
Name[pa]=ਏਪੀਫਾਨੀ ਵੈੱਬ ਝਲਕਾਰਾ
Name[pl]=Przeglądarka WWW Epiphany
Name[pt]=Navegador Web Epiphany
Name[pt_BR]=Navegador Web Epiphany
Name[ro]=Navigatorul Epiphany
Name[ru]=Веб-браузер Epiphany
Name[sk]=WWW prehliadač Zjavenie
Name[sl]=Spletni brskalnik Epiphany
Name[sq]=Epiphany - Shfletuesi Web
Name[sr]=Веб читач Спознаја
Name[sr@Latn]=Veb čitač Spoznaja
Name[sv]=Webbläsaren Epiphany
Name[ta]=எபிபனி வலை உலாவி
Name[tk]=Epiphany Web Ahtarçisi
Name[tr]=Epiphany Web Tarayıcı
Name[uk]=Веб-переглядач Epiphany
Name[vi]=Trình Duyệt Mạng Epiphany
Name[wa]=Betchteu waibe epiphany
Name[zh_CN]=Epiphany Web 浏览器
Name[zh_TW]=Epiphany 網頁瀏覽器
GenericName=Web Browser
GenericName[ar]=متصفّح الانترنت
GenericName[az]=Veb Səyyahı
GenericName[be]=Вандроўнік па павуціньню
GenericName[bg]=Интернет браузър
GenericName[bn]=ওয়েব ব্রাউজার
GenericName[bs]=Web preglednik
GenericName[ca]=Navegador web
GenericName[cs]=Prohlížeč WWW
GenericName[cy]=Porwr Gwe
GenericName[da]=Internetbrowser
GenericName[de]=Webbrowser
GenericName[el]=Περιηγητής Ιστοσελίδων
GenericName[en_CA]=Web Browser
GenericName[en_GB]=Web Browser
GenericName[es]=Navegador web
GenericName[et]=Veebilehitseja
GenericName[eu]=Web arakatzailea
GenericName[fa]=مرورگر وب
GenericName[fi]=WWW-selain
GenericName[fr]=Navigateur Web Epiphany
GenericName[ga]=Brabhsálaí Lín
GenericName[gl]=Navegador web
GenericName[gu]=વેબ બ્રાઉઝર
GenericName[he]=דפדפן אינטרנט
GenericName[hi]=वेब ब्राउज़र
GenericName[hr]=Web preglednik
GenericName[hu]=Webböngésző
GenericName[id]=Browser Web
GenericName[it]=Browser web
GenericName[ja]=GNOME ウェブ・ブラウザ
GenericName[ko]=웹 브라우저
GenericName[li]=Wèb Browser
GenericName[lt]=Web naršyklė
GenericName[mk]=Веб прелистувач
GenericName[mn]=Веб хөтөч
GenericName[ms]=Pelungsur Web
GenericName[nb]=Nettleser
GenericName[ne]=वेब ब्राउजर गर्नुहोस
GenericName[nl]=Webbrowser
GenericName[nn]=Nettlesar
GenericName[no]=Nettleser
GenericName[pa]=ਵੈਬ ਝਲਕਾਰਾ
GenericName[pl]=Przeglądarka WWW
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador Web
GenericName[ro]=Navigator Internet
GenericName[ru]=Веб-браузер
GenericName[sk]=WWW prehliadač
GenericName[sl]=Spletni brskalnik
GenericName[sq]=Shfletuesi Web
GenericName[sr]=Веб читач
GenericName[sr@Latn]=Veb čitač
GenericName[sv]=Webbläsare
GenericName[ta]=வலை உலாவி
GenericName[th]=เว็บบราวเซอร์
GenericName[tk]=Web Ahtarçysy
GenericName[tr]=Web Tarayıcı
GenericName[uk]=Переглядач веб-сторінок
GenericName[vi]=Trình duyệt Mạng
GenericName[wa]=Betchteu waibe
GenericName[zh_CN]=Web 浏览器
GenericName[zh_TW]=網頁瀏覽器
Comment=Browse the web
Comment[ar]=تصفح الانترنت
Comment[az]=Vebi gəzin
Comment[be]=Вандраваць па павуціньню
Comment[bg]=Сърфиране в интернет
Comment[bn]=ওয়েব ব্রাউজ করুন
Comment[bs]=Pregledaj na internetu
Comment[ca]=Navegueu per la web
Comment[cs]=Prohlížet WWW
Comment[cy]=Pori'r we
Comment[da]=Benyt internettet
Comment[de]=Im Web surfen
Comment[el]=Περιήγηση στον παγκόσμιο ιστό
Comment[en_CA]=Browse the web
Comment[en_GB]=Browse the web
Comment[es]=Navegar por la web
Comment[et]=Sirvi veebi
Comment[eu]=Arakatu web-a
Comment[fa]=مرور وب
Comment[fi]=Selaa WWW:tä
Comment[fr]=Naviguer sur Internet
Comment[ga]=Brabhsáil an Líon
Comment[gl]=Navegar pola web
Comment[gu]=વેબમાં શોધો
Comment[he]=גלוש ברשת
Comment[hi]=वेब ब्राउज़ करें
Comment[hr]=Pregledaj Web
Comment[hu]=A világháló böngészése
Comment[id]=Jelajah web
Comment[it]=Esplora il web
Comment[ja]=ウェブを閲覧します
Comment[ko]=웹을 돌아 다닙니다
Comment[li]=Blajere op internet
Comment[lt]=Naršyti internete
Comment[mk]=Прелистувајте го вебот
Comment[ml]=വലക്കെട്ട് തിരയുക
Comment[mn]=Веб броузе хийх
Comment[ms]=Layari web
Comment[nb]=Surf på nettet
Comment[ne]=जाल लाई ब्राउज गर्नुहोस्
Comment[nl]=Websurfen
Comment[nn]=Surf på nettet
Comment[no]=Surf på nettet
Comment[pa]=ਵੈੱਬ ਦੀ ਝਲਕੀ
Comment[pl]=Przeglądanie stron WWW
Comment[pt]=Navegar na web
Comment[pt_BR]=Navegar na web
Comment[ro]=Navigare Internet
Comment[ru]=Веб-браузер
Comment[sk]=Prehliadať internet
Comment[sl]=Brskaj po spletu
Comment[sq]=Eksploro web-in
Comment[sr]=Прегледај веб
Comment[sr@Latn]=Pregledaj veb
Comment[sv]=Surfa på nätet
Comment[ta]=வலையில் உலாவு
Comment[th]=ใช้งานเว็บบราวเซอร์ Epiphany
Comment[tk]=Webi Ahtar
Comment[tr]=Web'e Gözat
Comment[uk]=Програма перегляду веб-сторінок
Comment[vi]=Duyệt Mạng
Comment[wa]=Naivyî avå les waibes
Comment[zh_CN]=浏览 Web
Comment[zh_TW]=瀏覽網頁
Exec=epiphany %U
StartupNotify=true
Terminal=false
Type=Application
Icon=web-browser.png
X-GNOME-DocPath=
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=epiphany
X-GNOME-Bugzilla-Component=General
Categories=Application;Network;GNOME;GTK;WebBrowser;
MimeType=text/html;text/xml;application/xhtml+xml;
